#main {
    margin: auto;
}
div {
    width: 500px;
    height: 200px;
    margin: 10px;
}
#centered_small_icon {
    background-color: blue;
    background-image: url("img/firefox.png");
    background-size: 50px;
    background-repeat: no-repeat;
    background-position: center;
}
#green_line {
    background-color: darkgreen;
}
#full_width_icon {
    background-color: red;
    background-image: url("img/firefox.png");
    background-size: cover;
    background-position: center;
}
#repeated_icon {
    background-color: purple;
    background-image: url("img/firefox.png");
    background-size: 50px;
}